                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dsccli,cedcli,cliexe,cdgcli,limcre,salact,vencido) {
	parent.vencido2(vencido);
	parent.document.formulario_lineas.cdgbar.focus();
	parent.document.formulario.cdgclifac.value=cdgcli;
	parent.document.formulario.cedcli.value=cedcli;
	parent.document.formulario.limcre.value=limcre;
	parent.document.formulario.salact.value=salact;
	parent.document.formulario.cliexe.value=cliexe;
	parent.document.formulario.vencido.value=vencido;
	parent.document.formulario_lineas.cliexe2.value=cliexe;
	parent.document.formulario_lineas.cdgclifac2.value=cdgcli;
	parent.document.formulario_lineas.cdgart.value="";
	parent.document.formulario_lineas.dscart.value="";
	parent.document.formulario_lineas.preivi.value="";
	parent.document.formulario_lineas.importe.value="";
	parent.document.formulario_lineas.descuento.value="";
	parent.document.formulario_lineas.cdgbar.focus();

}

function limpiar() {
	parent.document.formulario.cdgcli.focus();
	parent.document.formulario_lineas.cdgclifac2.value="";
	parent.document.formulario.cdgclifac.value="";
	parent.document.formulario.dsccli.value="";
	parent.document.formulario.cedcli.value="";
	parent.document.formulario.cdgcli.value="";
	parent.document.formulario.cliexe.value="";
	parent.document.formulario.limcre.value="";
	parent.document.formulario.salact.value="";
	parent.document.formulario.vencido.value="";
	parent.document.formulario_lineas.cdgart.value="";
	parent.document.formulario_lineas.dscart.value="";
	parent.document.formulario_lineas.preivi.value="";
	parent.document.formulario_lineas.cantidad.value="";
	parent.document.formulario_lineas.importe.value="";
	parent.document.formulario_lineas.descuento.value="";
	parent.document.formulario_lineas.cliexe.value="";

}


</script>
<? include ("../conectar.php"); ?>
<body>
<?

	
	$cdgcli=$_GET["cdgcli"];
	
	$sel_Saldo="SELECT  Sum(salact) AS totalfac FROM web_2101 WHERE cdgcli = $cdgcli ";
	$rs_pedidos=mysql_query($sel_Saldo);
	$salact=mysql_result($rs_pedidos,0,"totalfac");
	
	$sel_verificacion="SELECT  cdgcli, salact, fecven FROM web_2101 WHERE cdgcli = $cdgcli AND salact > 0 LIMIT 0,1 ";
	$rs_verificacion=mysql_query($sel_verificacion);
	$fecven=mysql_result($rs_verificacion,0,"fecven");
	$fecact= date("Y-m-d");
	$diaven=strtotime ( $fecact ) - strtotime ( $fecven );
	$diaven=intval($diaven/60/60/24);
	if ($fecven==""){ $diaven=0; }
	
		
	$consulta="SELECT * FROM web_0301 WHERE cdgcli=$cdgcli ";
	$rs_tabla = mysql_query($consulta);
	$estcli=mysql_result($rs_tabla,0,estcli);
	$chkver=mysql_result($rs_tabla,0,chkver);
	

	if (mysql_num_rows($rs_tabla)>0) {
		

		if ($estcli=="ACTIVO") {
		
      		if (($chkver == 1) && ($diaven > 8)){
				$vencido=1;
				?>
				<script>
				pon_prefijo("<? echo mysql_result($rs_tabla,0,dsccli) ?>","<? echo mysql_result($rs_tabla,0,cedcli) ?>","<? echo mysql_result($rs_tabla,0,cliexe) ?>","<? echo $cdgcli ?>" ,"<? echo mysql_result($rs_tabla,0,limcre) ?>","<? echo $salact ?>","<? echo $vencido ?>");	
				</script>
       			<? 
			} else {
				$vencido=0;
				?>
    			<script languaje="javascript">
				pon_prefijo("<? echo mysql_result($rs_tabla,0,dsccli) ?>","<? echo mysql_result($rs_tabla,0,cedcli) ?>","<? echo mysql_result($rs_tabla,0,cliexe) ?>","<? echo $cdgcli ?>" ,"<? echo mysql_result($rs_tabla,0,limcre) ?>","<? echo $salact ?>","<? echo $vencido ?>");	
                </script>
				<?
		   }
		   
		   
		} else {
			 ?>
			<script>
			alert ("Cliente Inactivo favor consulte con el Administrador");
			limpiar();
			</script>
			<?
	     }
	
	} else {
		?>
		<script>
		alert ("No existe ningun cliente con ese codigo");
		limpiar();
		</script>
		<?
	}
	
	
?>
</div>
</body>
</html>
